                <!-- BUILDINGS -->
                <div id="blocTown" class="calcBloc">
                                        <table id="table_town" class="calcTable">
                        <tr>
                            <th width="150">Building</th>
                            <th>Level</th>
                            <th>Food</th>
                            <th>Lumber</th>
                            <th>Stone</th>
                            <th>Iron</th>
                            <th>Gold</th>
                            <th>Time</th>
                        </tr>
                        <tr>
                            <td>
                                <div class="pic">
                                    <img id="town1_img" src="/extensions/EvonyCalculator/images/townHall.jpg" style="display:inline">
                                </div>
                                <h3>Town Hall</h3>
                            </td>
                            <td>
                                <input type="text" class="levelInput" maxlength="2" id="town1_level" value="1" />
                            </td>
                            <td>
                                <span id="town1_food"></span>
                            </td>
                            <td>
                                <span id="town1_lumber"></span>
                            </td>
                            <td>
                                <span id="town1_stone"></span>
                            </td>
                            <td>
                                <span id="town1_iron"></span>
                            </td>
                            <td>
                                <span id="town1_gold"></span>
                            </td>
                            <td>
                                <span id="town1_time"></span>
                            </td>
                        </tr>
                        <tr>
                            <td>
                                <div class="pic">
                                    <img id="town2_img" src="/extensions/EvonyCalculator/images/wall.jpg" style="display:inline">
                                </div>
                                <h3>Walls</h3>
                            </td>
                            <td>
                                <input type="text" class="levelInput" maxlength="2" id="town2_level" value="0" />
                            </td>
                            <td>
                                <span id="town2_food"></span>
                            </td>
                            <td>
                                <span id="town2_lumber"></span>
                            </td>
                            <td>
                                <span id="town2_stone"></span>
                            </td>
                            <td>
                                <span id="town2_iron"></span>
                            </td>
                            <td>
                                <span id="town2_gold"></span>
                            </td>
                            <td>
                                <span id="town2_time"></span>
                            </td>
                        </tr>
                        <tr>
                            <td>
                                <div class="pic">
                                    <img id="town3_img" src="null">
                                </div>
                                <select id="town3" class="obSelector">
                                    <option value="null" selected="selected">(Choose one)</option>
                                    <option value="academy">Academy</option>
                                    <option value="barracks">Barracks</option>
                                    <option value="beaconTower">Beacon Tower</option>
                                    <option value="cottage">Cottage</option>
                                    <option value="embassy">Embassy</option>
                                    <option value="feastingHall">Feasting Hall</option>
                                    <option value="forge">Forge</option>
                                    <option value="inn">Inn</option>
                                    <option value="marketplace">Marketplace</option>
                                    <option value="rallySpot">Rally Spot</option>
                                    <option value="reliefStation">Relief Station</option>
                                    <option value="stable">Stable</option>
                                    
                                    
                                    <option value="warehouse">Warehouse</option>
                                    <option value="workshop">Workshop</option>
                                </select>
                            </td>
                            <td>
                                <input type="text" class="levelInput" maxlength="2" id="town3_level" value="0" />
                            </td>
                            <td>
                                <span id="town3_food"></span>
                            </td>
                            <td>
                                <span id="town3_lumber"></span>
                            </td>
                            <td>
                                <span id="town3_stone"></span>
                            </td>
                            <td>
                                <span id="town3_iron"></span>
                            </td>
                            <td>
                                <span id="town3_gold"></span>
                            </td>
                            <td>
                                <span id="town3_time"></span>
                            </td>
                        </tr>
                        <tr>
                            <td>
                                <div class="pic">
                                    <img id="town4_img" src="null">
                                </div>
                                <select id="town4" class="obSelector">
                                    <option value="null" selected="selected">(Choose one)</option>
                                    <option value="academy">Academy</option>
                                    <option value="barracks">Barracks</option>
                                    <option value="beaconTower">Beacon Tower</option>
                                    <option value="cottage">Cottage</option>
                                    <option value="embassy">Embassy</option>
                                    <option value="feastingHall">Feasting Hall</option>
                                    <option value="forge">Forge</option>
                                    <option value="inn">Inn</option>
                                    <option value="marketplace">Marketplace</option>
                                    <option value="rallySpot">Rally Spot</option>
                                    <option value="reliefStation">Relief Station</option>
                                    <option value="stable">Stable</option>
                                    
                                    
                                    <option value="warehouse">Warehouse</option>
                                    <option value="workshop">Workshop</option>
                                </select>
                            </td>
                            <td>
                                <input type="text" class="levelInput" maxlength="2" id="town4_level" value="0" />
                            </td>
                            <td>
                                <span id="town4_food"></span>
                            </td>
                            <td>
                                <span id="town4_lumber"></span>
                            </td>
                            <td>
                                <span id="town4_stone"></span>
                            </td>
                            <td>
                                <span id="town4_iron"></span>
                            </td>
                            <td>
                                <span id="town4_gold"></span>
                            </td>
                            <td>
                                <span id="town4_time"></span>
                            </td>
                        </tr>
                        <tr>
                            <td>
                                <div class="pic">
                                    <img id="town5_img" src="null">
                                </div>
                                <select id="town5" class="obSelector">
                                    <option value="null" selected="selected">(Choose one)</option>
                                    <option value="academy">Academy</option>
                                    <option value="barracks">Barracks</option>
                                    <option value="beaconTower">Beacon Tower</option>
                                    <option value="cottage">Cottage</option>
                                    <option value="embassy">Embassy</option>
                                    <option value="feastingHall">Feasting Hall</option>
                                    <option value="forge">Forge</option>
                                    <option value="inn">Inn</option>
                                    <option value="marketplace">Marketplace</option>
                                    <option value="rallySpot">Rally Spot</option>
                                    <option value="reliefStation">Relief Station</option>
                                    <option value="stable">Stable</option>
                                    
                                    
                                    <option value="warehouse">Warehouse</option>
                                    <option value="workshop">Workshop</option>
                                </select>
                            </td>
                            <td>
                                <input type="text" class="levelInput" maxlength="2" id="town5_level" value="0" />
                            </td>
                            <td>
                                <span id="town5_food"></span>
                            </td>
                            <td>
                                <span id="town5_lumber"></span>
                            </td>
                            <td>
                                <span id="town5_stone"></span>
                            </td>
                            <td>
                                <span id="town5_iron"></span>
                            </td>
                            <td>
                                <span id="town5_gold"></span>
                            </td>
                            <td>
                                <span id="town5_time"></span>
                            </td>
                        </tr>
                        <tr>
                            <td>
                                <div class="pic">
                                    <img id="town6_img" src="null">
                                </div>
                                <select id="town6" class="obSelector">
                                    <option value="null" selected="selected">(Choose one)</option>
                                    <option value="academy">Academy</option>
                                    <option value="barracks">Barracks</option>
                                    <option value="beaconTower">Beacon Tower</option>
                                    <option value="cottage">Cottage</option>
                                    <option value="embassy">Embassy</option>
                                    <option value="feastingHall">Feasting Hall</option>
                                    <option value="forge">Forge</option>
                                    <option value="inn">Inn</option>
                                    <option value="marketplace">Marketplace</option>
                                    <option value="rallySpot">Rally Spot</option>
                                    <option value="reliefStation">Relief Station</option>
                                    <option value="stable">Stable</option>
                                    
                                    
                                    <option value="warehouse">Warehouse</option>
                                    <option value="workshop">Workshop</option>
                                </select>
                            </td>
                            <td>
                                <input type="text" class="levelInput" maxlength="2" id="town6_level" value="0" />
                            </td>
                            <td>
                                <span id="town6_food"></span>
                            </td>
                            <td>
                                <span id="town6_lumber"></span>
                            </td>
                            <td>
                                <span id="town6_stone"></span>
                            </td>
                            <td>
                                <span id="town6_iron"></span>
                            </td>
                            <td>
                                <span id="town6_gold"></span>
                            </td>
                            <td>
                                <span id="town6_time"></span>
                            </td>
                        </tr>
                        <tr>
                            <td>
                                <div class="pic">
                                    <img id="town7_img" src="null">
                                </div>
                                <select id="town7" class="obSelector">
                                    <option value="null" selected="selected">(Choose one)</option>
                                    <option value="academy">Academy</option>
                                    <option value="barracks">Barracks</option>
                                    <option value="beaconTower">Beacon Tower</option>
                                    <option value="cottage">Cottage</option>
                                    <option value="embassy">Embassy</option>
                                    <option value="feastingHall">Feasting Hall</option>
                                    <option value="forge">Forge</option>
                                    <option value="inn">Inn</option>
                                    <option value="marketplace">Marketplace</option>
                                    <option value="rallySpot">Rally Spot</option>
                                    <option value="reliefStation">Relief Station</option>
                                    <option value="stable">Stable</option>
                                    
                                    
                                    <option value="warehouse">Warehouse</option>
                                    <option value="workshop">Workshop</option>
                                </select>
                            </td>
                            <td>
                                <input type="text" class="levelInput" maxlength="2" id="town7_level" value="0" />
                            </td>
                            <td>
                                <span id="town7_food"></span>
                            </td>
                            <td>
                                <span id="town7_lumber"></span>
                            </td>
                            <td>
                                <span id="town7_stone"></span>
                            </td>
                            <td>
                                <span id="town7_iron"></span>
                            </td>
                            <td>
                                <span id="town7_gold"></span>
                            </td>
                            <td>
                                <span id="town7_time"></span>
                            </td>
                        </tr>
                        <tr>
                            <td>
                                <div class="pic">
                                    <img id="town8_img" src="null">
                                </div>
                                <select id="town8" class="obSelector">
                                    <option value="null" selected="selected">(Choose one)</option>
                                    <option value="academy">Academy</option>
                                    <option value="barracks">Barracks</option>
                                    <option value="beaconTower">Beacon Tower</option>
                                    <option value="cottage">Cottage</option>
                                    <option value="embassy">Embassy</option>
                                    <option value="feastingHall">Feasting Hall</option>
                                    <option value="forge">Forge</option>
                                    <option value="inn">Inn</option>
                                    <option value="marketplace">Marketplace</option>
                                    <option value="rallySpot">Rally Spot</option>
                                    <option value="reliefStation">Relief Station</option>
                                    <option value="stable">Stable</option>
                                    
                                    
                                    <option value="warehouse">Warehouse</option>
                                    <option value="workshop">Workshop</option>
                                </select>
                            </td>
                            <td>
                                <input type="text" class="levelInput" maxlength="2" id="town8_level" value="0" />
                            </td>
                            <td>
                                <span id="town8_food"></span>
                            </td>
                            <td>
                                <span id="town8_lumber"></span>
                            </td>
                            <td>
                                <span id="town8_stone"></span>
                            </td>
                            <td>
                                <span id="town8_iron"></span>
                            </td>
                            <td>
                                <span id="town8_gold"></span>
                            </td>
                            <td>
                                <span id="town8_time"></span>
                            </td>
                        </tr>
                        <tr>
                            <td>
                                <div class="pic">
                                    <img id="town9_img" src="null">
                                </div>
                                <select id="town9" class="obSelector">
                                    <option value="null" selected="selected">(Choose one)</option>
                                    <option value="academy">Academy</option>
                                    <option value="barracks">Barracks</option>
                                    <option value="beaconTower">Beacon Tower</option>
                                    <option value="cottage">Cottage</option>
                                    <option value="embassy">Embassy</option>
                                    <option value="feastingHall">Feasting Hall</option>
                                    <option value="forge">Forge</option>
                                    <option value="inn">Inn</option>
                                    <option value="marketplace">Marketplace</option>
                                    <option value="rallySpot">Rally Spot</option>
                                    <option value="reliefStation">Relief Station</option>
                                    <option value="stable">Stable</option>
                                    
                                    
                                    <option value="warehouse">Warehouse</option>
                                    <option value="workshop">Workshop</option>
                                </select>
                            </td>
                            <td>
                                <input type="text" class="levelInput" maxlength="2" id="town9_level" value="0" />
                            </td>
                            <td>
                                <span id="town9_food"></span>
                            </td>
                            <td>
                                <span id="town9_lumber"></span>
                            </td>
                            <td>
                                <span id="town9_stone"></span>
                            </td>
                            <td>
                                <span id="town9_iron"></span>
                            </td>
                            <td>
                                <span id="town9_gold"></span>
                            </td>
                            <td>
                                <span id="town9_time"></span>
                            </td>
                        </tr>
                        <tr>
                            <td>
                                <div class="pic">
                                    <img id="town10_img" src="null">
                                </div>
                                <select id="town10" class="obSelector">
                                    <option value="null" selected="selected">(Choose one)</option>
                                    <option value="academy">Academy</option>
                                    <option value="barracks">Barracks</option>
                                    <option value="beaconTower">Beacon Tower</option>
                                    <option value="cottage">Cottage</option>
                                    <option value="embassy">Embassy</option>
                                    <option value="feastingHall">Feasting Hall</option>
                                    <option value="forge">Forge</option>
                                    <option value="inn">Inn</option>
                                    <option value="marketplace">Marketplace</option>
                                    <option value="rallySpot">Rally Spot</option>
                                    <option value="reliefStation">Relief Station</option>
                                    <option value="stable">Stable</option>
                                    
                                    
                                    <option value="warehouse">Warehouse</option>
                                    <option value="workshop">Workshop</option>
                                </select>
                            </td>
                            <td>
                                <input type="text" class="levelInput" maxlength="2" id="town10_level" value="0" />
                            </td>
                            <td>
                                <span id="town10_food"></span>
                            </td>
                            <td>
                                <span id="town10_lumber"></span>
                            </td>
                            <td>
                                <span id="town10_stone"></span>
                            </td>
                            <td>
                                <span id="town10_iron"></span>
                            </td>
                            <td>
                                <span id="town10_gold"></span>
                            </td>
                            <td>
                                <span id="town10_time"></span>
                            </td>
                        </tr>
                        <tr>
                            <td>
                                <div class="pic">
                                    <img id="town11_img" src="null">
                                </div>
                                <select id="town11" class="obSelector">
                                    <option value="null" selected="selected">(Choose one)</option>
                                    <option value="academy">Academy</option>
                                    <option value="barracks">Barracks</option>
                                    <option value="beaconTower">Beacon Tower</option>
                                    <option value="cottage">Cottage</option>
                                    <option value="embassy">Embassy</option>
                                    <option value="feastingHall">Feasting Hall</option>
                                    <option value="forge">Forge</option>
                                    <option value="inn">Inn</option>
                                    <option value="marketplace">Marketplace</option>
                                    <option value="rallySpot">Rally Spot</option>
                                    <option value="reliefStation">Relief Station</option>
                                    <option value="stable">Stable</option>
                                    
                                    
                                    <option value="warehouse">Warehouse</option>
                                    <option value="workshop">Workshop</option>
                                </select>
                            </td>
                            <td>
                                <input type="text" class="levelInput" maxlength="2" id="town11_level" value="0" />
                            </td>
                            <td>
                                <span id="town11_food"></span>
                            </td>
                            <td>
                                <span id="town11_lumber"></span>
                            </td>
                            <td>
                                <span id="town11_stone"></span>
                            </td>
                            <td>
                                <span id="town11_iron"></span>
                            </td>
                            <td>
                                <span id="town11_gold"></span>
                            </td>
                            <td>
                                <span id="town11_time"></span>
                            </td>
                        </tr>
                        <tr>
                            <td>
                                <div class="pic">
                                    <img id="town12_img" src="null">
                                </div>
                                <select id="town12" class="obSelector">
                                    <option value="null" selected="selected">(Choose one)</option>
                                    <option value="academy">Academy</option>
                                    <option value="barracks">Barracks</option>
                                    <option value="beaconTower">Beacon Tower</option>
                                    <option value="cottage">Cottage</option>
                                    <option value="embassy">Embassy</option>
                                    <option value="feastingHall">Feasting Hall</option>
                                    <option value="forge">Forge</option>
                                    <option value="inn">Inn</option>
                                    <option value="marketplace">Marketplace</option>
                                    <option value="rallySpot">Rally Spot</option>
                                    <option value="reliefStation">Relief Station</option>
                                    <option value="stable">Stable</option>
                                    
                                    
                                    <option value="warehouse">Warehouse</option>
                                    <option value="workshop">Workshop</option>
                                </select>
                            </td>
                            <td>
                                <input type="text" class="levelInput" maxlength="2" id="town12_level" value="0" />
                            </td>
                            <td>
                                <span id="town12_food"></span>
                            </td>
                            <td>
                                <span id="town12_lumber"></span>
                            </td>
                            <td>
                                <span id="town12_stone"></span>
                            </td>
                            <td>
                                <span id="town12_iron"></span>
                            </td>
                            <td>
                                <span id="town12_gold"></span>
                            </td>
                            <td>
                                <span id="town12_time"></span>
                            </td>
                        </tr>
                        <tr>
                            <td>
                                <div class="pic">
                                    <img id="town13_img" src="null">
                                </div>
                                <select id="town13" class="obSelector">
                                    <option value="null" selected="selected">(Choose one)</option>
                                    <option value="academy">Academy</option>
                                    <option value="barracks">Barracks</option>
                                    <option value="beaconTower">Beacon Tower</option>
                                    <option value="cottage">Cottage</option>
                                    <option value="embassy">Embassy</option>
                                    <option value="feastingHall">Feasting Hall</option>
                                    <option value="forge">Forge</option>
                                    <option value="inn">Inn</option>
                                    <option value="marketplace">Marketplace</option>
                                    <option value="rallySpot">Rally Spot</option>
                                    <option value="reliefStation">Relief Station</option>
                                    <option value="stable">Stable</option>
                                    
                                    
                                    <option value="warehouse">Warehouse</option>
                                    <option value="workshop">Workshop</option>
                                </select>
                            </td>
                            <td>
                                <input type="text" class="levelInput" maxlength="2" id="town13_level" value="0" />
                            </td>
                            <td>
                                <span id="town13_food"></span>
                            </td>
                            <td>
                                <span id="town13_lumber"></span>
                            </td>
                            <td>
                                <span id="town13_stone"></span>
                            </td>
                            <td>
                                <span id="town13_iron"></span>
                            </td>
                            <td>
                                <span id="town13_gold"></span>
                            </td>
                            <td>
                                <span id="town13_time"></span>
                            </td>
                        </tr>
                        <tr>
                            <td>
                                <div class="pic">
                                    <img id="town14_img" src="null">
                                </div>
                                <select id="town14" class="obSelector">
                                    <option value="null" selected="selected">(Choose one)</option>
                                    <option value="academy">Academy</option>
                                    <option value="barracks">Barracks</option>
                                    <option value="beaconTower">Beacon Tower</option>
                                    <option value="cottage">Cottage</option>
                                    <option value="embassy">Embassy</option>
                                    <option value="feastingHall">Feasting Hall</option>
                                    <option value="forge">Forge</option>
                                    <option value="inn">Inn</option>
                                    <option value="marketplace">Marketplace</option>
                                    <option value="rallySpot">Rally Spot</option>
                                    <option value="reliefStation">Relief Station</option>
                                    <option value="stable">Stable</option>
                                    
                                    
                                    <option value="warehouse">Warehouse</option>
                                    <option value="workshop">Workshop</option>
                                </select>
                            </td>
                            <td>
                                <input type="text" class="levelInput" maxlength="2" id="town14_level" value="0" />
                            </td>
                            <td>
                                <span id="town14_food"></span>
                            </td>
                            <td>
                                <span id="town14_lumber"></span>
                            </td>
                            <td>
                                <span id="town14_stone"></span>
                            </td>
                            <td>
                                <span id="town14_iron"></span>
                            </td>
                            <td>
                                <span id="town14_gold"></span>
                            </td>
                            <td>
                                <span id="town14_time"></span>
                            </td>
                        </tr>
                        <tr>
                            <td>
                                <div class="pic">
                                    <img id="town15_img" src="null">
                                </div>
                                <select id="town15" class="obSelector">
                                    <option value="null" selected="selected">(Choose one)</option>
                                    <option value="academy">Academy</option>
                                    <option value="barracks">Barracks</option>
                                    <option value="beaconTower">Beacon Tower</option>
                                    <option value="cottage">Cottage</option>
                                    <option value="embassy">Embassy</option>
                                    <option value="feastingHall">Feasting Hall</option>
                                    <option value="forge">Forge</option>
                                    <option value="inn">Inn</option>
                                    <option value="marketplace">Marketplace</option>
                                    <option value="rallySpot">Rally Spot</option>
                                    <option value="reliefStation">Relief Station</option>
                                    <option value="stable">Stable</option>
                                    
                                    
                                    <option value="warehouse">Warehouse</option>
                                    <option value="workshop">Workshop</option>
                                </select>
                            </td>
                            <td>
                                <input type="text" class="levelInput" maxlength="2" id="town15_level" value="0" />
                            </td>
                            <td>
                                <span id="town15_food"></span>
                            </td>
                            <td>
                                <span id="town15_lumber"></span>
                            </td>
                            <td>
                                <span id="town15_stone"></span>
                            </td>
                            <td>
                                <span id="town15_iron"></span>
                            </td>
                            <td>
                                <span id="town15_gold"></span>
                            </td>
                            <td>
                                <span id="town15_time"></span>
                            </td>
                        </tr>
                        <tr>
                            <td>
                                <div class="pic">
                                    <img id="town16_img" src="null">
                                </div>
                                <select id="town16" class="obSelector">
                                    <option value="null" selected="selected">(Choose one)</option>
                                    <option value="academy">Academy</option>
                                    <option value="barracks">Barracks</option>
                                    <option value="beaconTower">Beacon Tower</option>
                                    <option value="cottage">Cottage</option>
                                    <option value="embassy">Embassy</option>
                                    <option value="feastingHall">Feasting Hall</option>
                                    <option value="forge">Forge</option>
                                    <option value="inn">Inn</option>
                                    <option value="marketplace">Marketplace</option>
                                    <option value="rallySpot">Rally Spot</option>
                                    <option value="reliefStation">Relief Station</option>
                                    <option value="stable">Stable</option>
                                    
                                    
                                    <option value="warehouse">Warehouse</option>
                                    <option value="workshop">Workshop</option>
                                </select>
                            </td>
                            <td>
                                <input type="text" class="levelInput" maxlength="2" id="town16_level" value="0" />
                            </td>
                            <td>
                                <span id="town16_food"></span>
                            </td>
                            <td>
                                <span id="town16_lumber"></span>
                            </td>
                            <td>
                                <span id="town16_stone"></span>
                            </td>
                            <td>
                                <span id="town16_iron"></span>
                            </td>
                            <td>
                                <span id="town16_gold"></span>
                            </td>
                            <td>
                                <span id="town16_time"></span>
                            </td>
                        </tr>
                        <tr>
                            <td>
                                <div class="pic">
                                    <img id="town17_img" src="null">
                                </div>
                                <select id="town17" class="obSelector">
                                    <option value="null" selected="selected">(Choose one)</option>
                                    <option value="academy">Academy</option>
                                    <option value="barracks">Barracks</option>
                                    <option value="beaconTower">Beacon Tower</option>
                                    <option value="cottage">Cottage</option>
                                    <option value="embassy">Embassy</option>
                                    <option value="feastingHall">Feasting Hall</option>
                                    <option value="forge">Forge</option>
                                    <option value="inn">Inn</option>
                                    <option value="marketplace">Marketplace</option>
                                    <option value="rallySpot">Rally Spot</option>
                                    <option value="reliefStation">Relief Station</option>
                                    <option value="stable">Stable</option>
                                    
                                    
                                    <option value="warehouse">Warehouse</option>
                                    <option value="workshop">Workshop</option>
                                </select>
                            </td>
                            <td>
                                <input type="text" class="levelInput" maxlength="2" id="town17_level" value="0" />
                            </td>
                            <td>
                                <span id="town17_food"></span>
                            </td>
                            <td>
                                <span id="town17_lumber"></span>
                            </td>
                            <td>
                                <span id="town17_stone"></span>
                            </td>
                            <td>
                                <span id="town17_iron"></span>
                            </td>
                            <td>
                                <span id="town17_gold"></span>
                            </td>
                            <td>
                                <span id="town17_time"></span>
                            </td>
                        </tr>
                        <tr>
                            <td>
                                <div class="pic">
                                    <img id="town18_img" src="null">
                                </div>
                                <select id="town18" class="obSelector">
                                    <option value="null" selected="selected">(Choose one)</option>
                                    <option value="academy">Academy</option>
                                    <option value="barracks">Barracks</option>
                                    <option value="beaconTower">Beacon Tower</option>
                                    <option value="cottage">Cottage</option>
                                    <option value="embassy">Embassy</option>
                                    <option value="feastingHall">Feasting Hall</option>
                                    <option value="forge">Forge</option>
                                    <option value="inn">Inn</option>
                                    <option value="marketplace">Marketplace</option>
                                    <option value="rallySpot">Rally Spot</option>
                                    <option value="reliefStation">Relief Station</option>
                                    <option value="stable">Stable</option>
                                    
                                    
                                    <option value="warehouse">Warehouse</option>
                                    <option value="workshop">Workshop</option>
                                </select>
                            </td>
                            <td>
                                <input type="text" class="levelInput" maxlength="2" id="town18_level" value="0" />
                            </td>
                            <td>
                                <span id="town18_food"></span>
                            </td>
                            <td>
                                <span id="town18_lumber"></span>
                            </td>
                            <td>
                                <span id="town18_stone"></span>
                            </td>
                            <td>
                                <span id="town18_iron"></span>
                            </td>
                            <td>
                                <span id="town18_gold"></span>
                            </td>
                            <td>
                                <span id="town18_time"></span>
                            </td>
                        </tr>
                        <tr>
                            <td>
                                <div class="pic">
                                    <img id="town19_img" src="null">
                                </div>
                                <select id="town19" class="obSelector">
                                    <option value="null" selected="selected">(Choose one)</option>
                                    <option value="academy">Academy</option>
                                    <option value="barracks">Barracks</option>
                                    <option value="beaconTower">Beacon Tower</option>
                                    <option value="cottage">Cottage</option>
                                    <option value="embassy">Embassy</option>
                                    <option value="feastingHall">Feasting Hall</option>
                                    <option value="forge">Forge</option>
                                    <option value="inn">Inn</option>
                                    <option value="marketplace">Marketplace</option>
                                    <option value="rallySpot">Rally Spot</option>
                                    <option value="reliefStation">Relief Station</option>
                                    <option value="stable">Stable</option>
                                    
                                    
                                    <option value="warehouse">Warehouse</option>
                                    <option value="workshop">Workshop</option>
                                </select>
                            </td>
                            <td>
                                <input type="text" class="levelInput" maxlength="2" id="town19_level" value="0" />
                            </td>
                            <td>
                                <span id="town19_food"></span>
                            </td>
                            <td>
                                <span id="town19_lumber"></span>
                            </td>
                            <td>
                                <span id="town19_stone"></span>
                            </td>
                            <td>
                                <span id="town19_iron"></span>
                            </td>
                            <td>
                                <span id="town19_gold"></span>
                            </td>
                            <td>
                                <span id="town19_time"></span>
                            </td>
                        </tr>
                        <tr>
                            <td>
                                <div class="pic">
                                    <img id="town20_img" src="null">
                                </div>
                                <select id="town20" class="obSelector">
                                    <option value="null" selected="selected">(Choose one)</option>
                                    <option value="academy">Academy</option>
                                    <option value="barracks">Barracks</option>
                                    <option value="beaconTower">Beacon Tower</option>
                                    <option value="cottage">Cottage</option>
                                    <option value="embassy">Embassy</option>
                                    <option value="feastingHall">Feasting Hall</option>
                                    <option value="forge">Forge</option>
                                    <option value="inn">Inn</option>
                                    <option value="marketplace">Marketplace</option>
                                    <option value="rallySpot">Rally Spot</option>
                                    <option value="reliefStation">Relief Station</option>
                                    <option value="stable">Stable</option>
                                    
                                    
                                    <option value="warehouse">Warehouse</option>
                                    <option value="workshop">Workshop</option>
                                </select>
                            </td>
                            <td>
                                <input type="text" class="levelInput" maxlength="2" id="town20_level" value="0" />
                            </td>
                            <td>
                                <span id="town20_food"></span>
                            </td>
                            <td>
                                <span id="town20_lumber"></span>
                            </td>
                            <td>
                                <span id="town20_stone"></span>
                            </td>
                            <td>
                                <span id="town20_iron"></span>
                            </td>
                            <td>
                                <span id="town20_gold"></span>
                            </td>
                            <td>
                                <span id="town20_time"></span>
                            </td>
                        </tr>
                        <tr>
                            <td>
                                <div class="pic">
                                    <img id="town21_img" src="null">
                                </div>
                                <select id="town21" class="obSelector">
                                    <option value="null" selected="selected">(Choose one)</option>
                                    <option value="academy">Academy</option>
                                    <option value="barracks">Barracks</option>
                                    <option value="beaconTower">Beacon Tower</option>
                                    <option value="cottage">Cottage</option>
                                    <option value="embassy">Embassy</option>
                                    <option value="feastingHall">Feasting Hall</option>
                                    <option value="forge">Forge</option>
                                    <option value="inn">Inn</option>
                                    <option value="marketplace">Marketplace</option>
                                    <option value="rallySpot">Rally Spot</option>
                                    <option value="reliefStation">Relief Station</option>
                                    <option value="stable">Stable</option>
                                    
                                    
                                    <option value="warehouse">Warehouse</option>
                                    <option value="workshop">Workshop</option>
                                </select>
                            </td>
                            <td>
                                <input type="text" class="levelInput" maxlength="2" id="town21_level" value="0" />
                            </td>
                            <td>
                                <span id="town21_food"></span>
                            </td>
                            <td>
                                <span id="town21_lumber"></span>
                            </td>
                            <td>
                                <span id="town21_stone"></span>
                            </td>
                            <td>
                                <span id="town21_iron"></span>
                            </td>
                            <td>
                                <span id="town21_gold"></span>
                            </td>
                            <td>
                                <span id="town21_time"></span>
                            </td>
                        </tr>
                        <tr>
                            <td>
                                <div class="pic">
                                    <img id="town22_img" src="null">
                                </div>
                                <select id="town22" class="obSelector">
                                    <option value="null" selected="selected">(Choose one)</option>
                                    <option value="academy">Academy</option>
                                    <option value="barracks">Barracks</option>
                                    <option value="beaconTower">Beacon Tower</option>
                                    <option value="cottage">Cottage</option>
                                    <option value="embassy">Embassy</option>
                                    <option value="feastingHall">Feasting Hall</option>
                                    <option value="forge">Forge</option>
                                    <option value="inn">Inn</option>
                                    <option value="marketplace">Marketplace</option>
                                    <option value="rallySpot">Rally Spot</option>
                                    <option value="reliefStation">Relief Station</option>
                                    <option value="stable">Stable</option>
                                    
                                    
                                    <option value="warehouse">Warehouse</option>
                                    <option value="workshop">Workshop</option>
                                </select>
                            </td>
                            <td>
                                <input type="text" class="levelInput" maxlength="2" id="town22_level" value="0" />
                            </td>
                            <td>
                                <span id="town22_food"></span>
                            </td>
                            <td>
                                <span id="town22_lumber"></span>
                            </td>
                            <td>
                                <span id="town22_stone"></span>
                            </td>
                            <td>
                                <span id="town22_iron"></span>
                            </td>
                            <td>
                                <span id="town22_gold"></span>
                            </td>
                            <td>
                                <span id="town22_time"></span>
                            </td>
                        </tr>
                        <tr>
                            <td>
                                <div class="pic">
                                    <img id="town23_img" src="null">
                                </div>
                                <select id="town23" class="obSelector">
                                    <option value="null" selected="selected">(Choose one)</option>
                                    <option value="academy">Academy</option>
                                    <option value="barracks">Barracks</option>
                                    <option value="beaconTower">Beacon Tower</option>
                                    <option value="cottage">Cottage</option>
                                    <option value="embassy">Embassy</option>
                                    <option value="feastingHall">Feasting Hall</option>
                                    <option value="forge">Forge</option>
                                    <option value="inn">Inn</option>
                                    <option value="marketplace">Marketplace</option>
                                    <option value="rallySpot">Rally Spot</option>
                                    <option value="reliefStation">Relief Station</option>
                                    <option value="stable">Stable</option>
                                    
                                    
                                    <option value="warehouse">Warehouse</option>
                                    <option value="workshop">Workshop</option>
                                </select>
                            </td>
                            <td>
                                <input type="text" class="levelInput" maxlength="2" id="town23_level" value="0" />
                            </td>
                            <td>
                                <span id="town23_food"></span>
                            </td>
                            <td>
                                <span id="town23_lumber"></span>
                            </td>
                            <td>
                                <span id="town23_stone"></span>
                            </td>
                            <td>
                                <span id="town23_iron"></span>
                            </td>
                            <td>
                                <span id="town23_gold"></span>
                            </td>
                            <td>
                                <span id="town23_time"></span>
                            </td>
                        </tr>
                        <tr>
                            <td>
                                <div class="pic">
                                    <img id="town24_img" src="null">
                                </div>
                                <select id="town24" class="obSelector">
                                    <option value="null" selected="selected">(Choose one)</option>
                                    <option value="academy">Academy</option>
                                    <option value="barracks">Barracks</option>
                                    <option value="beaconTower">Beacon Tower</option>
                                    <option value="cottage">Cottage</option>
                                    <option value="embassy">Embassy</option>
                                    <option value="feastingHall">Feasting Hall</option>
                                    <option value="forge">Forge</option>
                                    <option value="inn">Inn</option>
                                    <option value="marketplace">Marketplace</option>
                                    <option value="rallySpot">Rally Spot</option>
                                    <option value="reliefStation">Relief Station</option>
                                    <option value="stable">Stable</option>
                                    
                                    
                                    <option value="warehouse">Warehouse</option>
                                    <option value="workshop">Workshop</option>
                                </select>
                            </td>
                            <td>
                                <input type="text" class="levelInput" maxlength="2" id="town24_level" value="0" />
                            </td>
                            <td>
                                <span id="town24_food"></span>
                            </td>
                            <td>
                                <span id="town24_lumber"></span>
                            </td>
                            <td>
                                <span id="town24_stone"></span>
                            </td>
                            <td>
                                <span id="town24_iron"></span>
                            </td>
                            <td>
                                <span id="town24_gold"></span>
                            </td>
                            <td>
                                <span id="town24_time"></span>
                            </td>
                        </tr>
                        <tr>
                            <td>
                                <div class="pic">
                                    <img id="town25_img" src="null">
                                </div>
                                <select id="town25" class="obSelector">
                                    <option value="null" selected="selected">(Choose one)</option>
                                    <option value="academy">Academy</option>
                                    <option value="barracks">Barracks</option>
                                    <option value="beaconTower">Beacon Tower</option>
                                    <option value="cottage">Cottage</option>
                                    <option value="embassy">Embassy</option>
                                    <option value="feastingHall">Feasting Hall</option>
                                    <option value="forge">Forge</option>
                                    <option value="inn">Inn</option>
                                    <option value="marketplace">Marketplace</option>
                                    <option value="rallySpot">Rally Spot</option>
                                    <option value="reliefStation">Relief Station</option>
                                    <option value="stable">Stable</option>
                                    
                                    
                                    <option value="warehouse">Warehouse</option>
                                    <option value="workshop">Workshop</option>
                                </select>
                            </td>
                            <td>
                                <input type="text" class="levelInput" maxlength="2" id="town25_level" value="0" />
                            </td>
                            <td>
                                <span id="town25_food"></span>
                            </td>
                            <td>
                                <span id="town25_lumber"></span>
                            </td>
                            <td>
                                <span id="town25_stone"></span>
                            </td>
                            <td>
                                <span id="town25_iron"></span>
                            </td>
                            <td>
                                <span id="town25_gold"></span>
                            </td>
                            <td>
                                <span id="town25_time"></span>
                            </td>
                        </tr>
                        <tr>
                            <td>
                                <div class="pic">
                                    <img id="town26_img" src="null">
                                </div>
                                <select id="town26" class="obSelector">
                                    <option value="null" selected="selected">(Choose one)</option>
                                    <option value="academy">Academy</option>
                                    <option value="barracks">Barracks</option>
                                    <option value="beaconTower">Beacon Tower</option>
                                    <option value="cottage">Cottage</option>
                                    <option value="embassy">Embassy</option>
                                    <option value="feastingHall">Feasting Hall</option>
                                    <option value="forge">Forge</option>
                                    <option value="inn">Inn</option>
                                    <option value="marketplace">Marketplace</option>
                                    <option value="rallySpot">Rally Spot</option>
                                    <option value="reliefStation">Relief Station</option>
                                    <option value="stable">Stable</option>
                                    
                                    
                                    <option value="warehouse">Warehouse</option>
                                    <option value="workshop">Workshop</option>
                                </select>
                            </td>
                            <td>
                                <input type="text" class="levelInput" maxlength="2" id="town26_level" value="0" />
                            </td>
                            <td>
                                <span id="town26_food"></span>
                            </td>
                            <td>
                                <span id="town26_lumber"></span>
                            </td>
                            <td>
                                <span id="town26_stone"></span>
                            </td>
                            <td>
                                <span id="town26_iron"></span>
                            </td>
                            <td>
                                <span id="town26_gold"></span>
                            </td>
                            <td>
                                <span id="town26_time"></span>
                            </td>
                        </tr>
                        <tr>
                            <td>
                                <div class="pic">
                                    <img id="town27_img" src="null">
                                </div>
                                <select id="town27" class="obSelector">
                                    <option value="null" selected="selected">(Choose one)</option>
                                    <option value="academy">Academy</option>
                                    <option value="barracks">Barracks</option>
                                    <option value="beaconTower">Beacon Tower</option>
                                    <option value="cottage">Cottage</option>
                                    <option value="embassy">Embassy</option>
                                    <option value="feastingHall">Feasting Hall</option>
                                    <option value="forge">Forge</option>
                                    <option value="inn">Inn</option>
                                    <option value="marketplace">Marketplace</option>
                                    <option value="rallySpot">Rally Spot</option>
                                    <option value="reliefStation">Relief Station</option>
                                    <option value="stable">Stable</option>
                                    
                                    
                                    <option value="warehouse">Warehouse</option>
                                    <option value="workshop">Workshop</option>
                                </select>
                            </td>
                            <td>
                                <input type="text" class="levelInput" maxlength="2" id="town27_level" value="0" />
                            </td>
                            <td>
                                <span id="town27_food"></span>
                            </td>
                            <td>
                                <span id="town27_lumber"></span>
                            </td>
                            <td>
                                <span id="town27_stone"></span>
                            </td>
                            <td>
                                <span id="town27_iron"></span>
                            </td>
                            <td>
                                <span id="town27_gold"></span>
                            </td>
                            <td>
                                <span id="town27_time"></span>
                            </td>
                        </tr>
                        <tr>
                            <td>
                                <div class="pic">
                                    <img id="town28_img" src="null">
                                </div>
                                <select id="town28" class="obSelector">
                                    <option value="null" selected="selected">(Choose one)</option>
                                    <option value="academy">Academy</option>
                                    <option value="barracks">Barracks</option>
                                    <option value="beaconTower">Beacon Tower</option>
                                    <option value="cottage">Cottage</option>
                                    <option value="embassy">Embassy</option>
                                    <option value="feastingHall">Feasting Hall</option>
                                    <option value="forge">Forge</option>
                                    <option value="inn">Inn</option>
                                    <option value="marketplace">Marketplace</option>
                                    <option value="rallySpot">Rally Spot</option>
                                    <option value="reliefStation">Relief Station</option>
                                    <option value="stable">Stable</option>
                                    
                                    
                                    <option value="warehouse">Warehouse</option>
                                    <option value="workshop">Workshop</option>
                                </select>
                            </td>
                            <td>
                                <input type="text" class="levelInput" maxlength="2" id="town28_level" value="0" />
                            </td>
                            <td>
                                <span id="town28_food"></span>
                            </td>
                            <td>
                                <span id="town28_lumber"></span>
                            </td>
                            <td>
                                <span id="town28_stone"></span>
                            </td>
                            <td>
                                <span id="town28_iron"></span>
                            </td>
                            <td>
                                <span id="town28_gold"></span>
                            </td>
                            <td>
                                <span id="town28_time"></span>
                            </td>
                        </tr>
                        <tr>
                            <td>
                                <div class="pic">
                                    <img id="town29_img" src="null">
                                </div>
                                <select id="town29" class="obSelector">
                                    <option value="null" selected="selected">(Choose one)</option>
                                    <option value="academy">Academy</option>
                                    <option value="barracks">Barracks</option>
                                    <option value="beaconTower">Beacon Tower</option>
                                    <option value="cottage">Cottage</option>
                                    <option value="embassy">Embassy</option>
                                    <option value="feastingHall">Feasting Hall</option>
                                    <option value="forge">Forge</option>
                                    <option value="inn">Inn</option>
                                    <option value="marketplace">Marketplace</option>
                                    <option value="rallySpot">Rally Spot</option>
                                    <option value="reliefStation">Relief Station</option>
                                    <option value="stable">Stable</option>
                                    
                                    
                                    <option value="warehouse">Warehouse</option>
                                    <option value="workshop">Workshop</option>
                                </select>
                            </td>
                            <td>
                                <input type="text" class="levelInput" maxlength="2" id="town29_level" value="0" />
                            </td>
                            <td>
                                <span id="town29_food"></span>
                            </td>
                            <td>
                                <span id="town29_lumber"></span>
                            </td>
                            <td>
                                <span id="town29_stone"></span>
                            </td>
                            <td>
                                <span id="town29_iron"></span>
                            </td>
                            <td>
                                <span id="town29_gold"></span>
                            </td>
                            <td>
                                <span id="town29_time"></span>
                            </td>
                        </tr>
                        <tr>
                            <td>
                                <div class="pic">
                                    <img id="town30_img" src="null">
                                </div>
                                <select id="town30" class="obSelector">
                                    <option value="null" selected="selected">(Choose one)</option>
                                    <option value="academy">Academy</option>
                                    <option value="barracks">Barracks</option>
                                    <option value="beaconTower">Beacon Tower</option>
                                    <option value="cottage">Cottage</option>
                                    <option value="embassy">Embassy</option>
                                    <option value="feastingHall">Feasting Hall</option>
                                    <option value="forge">Forge</option>
                                    <option value="inn">Inn</option>
                                    <option value="marketplace">Marketplace</option>
                                    <option value="rallySpot">Rally Spot</option>
                                    <option value="reliefStation">Relief Station</option>
                                    <option value="stable">Stable</option>
                                    
                                    
                                    <option value="warehouse">Warehouse</option>
                                    <option value="workshop">Workshop</option>
                                </select>
                            </td>
                            <td>
                                <input type="text" class="levelInput" maxlength="2" id="town30_level" value="0" />
                            </td>
                            <td>
                                <span id="town30_food"></span>
                            </td>
                            <td>
                                <span id="town30_lumber"></span>
                            </td>
                            <td>
                                <span id="town30_stone"></span>
                            </td>
                            <td>
                                <span id="town30_iron"></span>
                            </td>
                            <td>
                                <span id="town30_gold"></span>
                            </td>
                            <td>
                                <span id="town30_time"></span>
                            </td>
                        </tr>
                        <tr>
                            <td>
                                <div class="pic">
                                    <img id="town31_img" src="null">
                                </div>
                                <select id="town31" class="obSelector">
                                    <option value="null" selected="selected">(Choose one)</option>
                                    <option value="academy">Academy</option>
                                    <option value="barracks">Barracks</option>
                                    <option value="beaconTower">Beacon Tower</option>
                                    <option value="cottage">Cottage</option>
                                    <option value="embassy">Embassy</option>
                                    <option value="feastingHall">Feasting Hall</option>
                                    <option value="forge">Forge</option>
                                    <option value="inn">Inn</option>
                                    <option value="marketplace">Marketplace</option>
                                    <option value="rallySpot">Rally Spot</option>
                                    <option value="reliefStation">Relief Station</option>
                                    <option value="stable">Stable</option>
                                    
                                    
                                    <option value="warehouse">Warehouse</option>
                                    <option value="workshop">Workshop</option>
                                </select>
                            </td>
                            <td>
                                <input type="text" class="levelInput" maxlength="2" id="town31_level" value="0" />
                            </td>
                            <td>
                                <span id="town31_food"></span>
                            </td>
                            <td>
                                <span id="town31_lumber"></span>
                            </td>
                            <td>
                                <span id="town31_stone"></span>
                            </td>
                            <td>
                                <span id="town31_iron"></span>
                            </td>
                            <td>
                                <span id="town31_gold"></span>
                            </td>
                            <td>
                                <span id="town31_time"></span>
                            </td>
                        </tr>
                        <tr>
                            <td>
                                <div class="pic">
                                    <img id="town32_img" src="null">
                                </div>
                                <select id="town32" class="obSelector">
                                    <option value="null" selected="selected">(Choose one)</option>
                                    <option value="academy">Academy</option>
                                    <option value="barracks">Barracks</option>
                                    <option value="beaconTower">Beacon Tower</option>
                                    <option value="cottage">Cottage</option>
                                    <option value="embassy">Embassy</option>
                                    <option value="feastingHall">Feasting Hall</option>
                                    <option value="forge">Forge</option>
                                    <option value="inn">Inn</option>
                                    <option value="marketplace">Marketplace</option>
                                    <option value="rallySpot">Rally Spot</option>
                                    <option value="reliefStation">Relief Station</option>
                                    <option value="stable">Stable</option>
                                    
                                    
                                    <option value="warehouse">Warehouse</option>
                                    <option value="workshop">Workshop</option>
                                </select>
                            </td>
                            <td>
                                <input type="text" class="levelInput" maxlength="2" id="town32_level" value="0" />
                            </td>
                            <td>
                                <span id="town32_food"></span>
                            </td>
                            <td>
                                <span id="town32_lumber"></span>
                            </td>
                            <td>
                                <span id="town32_stone"></span>
                            </td>
                            <td>
                                <span id="town32_iron"></span>
                            </td>
                            <td>
                                <span id="town32_gold"></span>
                            </td>
                            <td>
                                <span id="town32_time"></span>
                            </td>
                        </tr>
                        <tr>
                            <td>
                                <div class="pic">
                                    <img id="town33_img" src="null">
                                </div>
                                <select id="town33" class="obSelector">
                                    <option value="null" selected="selected">(Choose one)</option>
                                    <option value="academy">Academy</option>
                                    <option value="barracks">Barracks</option>
                                    <option value="beaconTower">Beacon Tower</option>
                                    <option value="cottage">Cottage</option>
                                    <option value="embassy">Embassy</option>
                                    <option value="feastingHall">Feasting Hall</option>
                                    <option value="forge">Forge</option>
                                    <option value="inn">Inn</option>
                                    <option value="marketplace">Marketplace</option>
                                    <option value="rallySpot">Rally Spot</option>
                                    <option value="reliefStation">Relief Station</option>
                                    <option value="stable">Stable</option>
                                    
                                    
                                    <option value="warehouse">Warehouse</option>
                                    <option value="workshop">Workshop</option>
                                </select>
                            </td>
                            <td>
                                <input type="text" class="levelInput" maxlength="2" id="town33_level" value="0" />
                            </td>
                            <td>
                                <span id="town33_food"></span>
                            </td>
                            <td>
                                <span id="town33_lumber"></span>
                            </td>
                            <td>
                                <span id="town33_stone"></span>
                            </td>
                            <td>
                                <span id="town33_iron"></span>
                            </td>
                            <td>
                                <span id="town33_gold"></span>
                            </td>
                            <td>
                                <span id="town33_time"></span>
                            </td>
                        </tr>
                        <tr>
                            <td>
                                <div class="pic">
                                    <img id="town34_img" src="null">
                                </div>
                                <select id="town34" class="obSelector">
                                    <option value="null" selected="selected">(Choose one)</option>
                                    <option value="academy">Academy</option>
                                    <option value="barracks">Barracks</option>
                                    <option value="beaconTower">Beacon Tower</option>
                                    <option value="cottage">Cottage</option>
                                    <option value="embassy">Embassy</option>
                                    <option value="feastingHall">Feasting Hall</option>
                                    <option value="forge">Forge</option>
                                    <option value="inn">Inn</option>
                                    <option value="marketplace">Marketplace</option>
                                    <option value="rallySpot">Rally Spot</option>
                                    <option value="reliefStation">Relief Station</option>
                                    <option value="stable">Stable</option>
                                    
                                    
                                    <option value="warehouse">Warehouse</option>
                                    <option value="workshop">Workshop</option>
                                </select>
                            </td>
                            <td>
                                <input type="text" class="levelInput" maxlength="2" id="town34_level" value="0" />
                            </td>
                            <td>
                                <span id="town34_food"></span>
                            </td>
                            <td>
                                <span id="town34_lumber"></span>
                            </td>
                            <td>
                                <span id="town34_stone"></span>
                            </td>
                            <td>
                                <span id="town34_iron"></span>
                            </td>
                            <td>
                                <span id="town34_gold"></span>
                            </td>
                            <td>
                                <span id="town34_time"></span>
                            </td>
                        </tr>
                    </table>
                </div>
                <!-- /BUILDINGS -->